{
  "name": "user-management",
  "version": "0.0.0",
  "description": "Description for UserManagement",
  "private": true,
  "license": "UNLICENSED",
  "cacheDirectories": [
    "node_modules"
  ],
  "devDependencies": {
    "generator-jhipster": "6.8.0",
    "@openapitools/openapi-generator-cli": "1.0.10-4.2.3"
  },
  "engines": {
    "node": ">=8.9.0"
  }
}
